{
  "textures": [
    "hem:fluorescent_leaves_particles_1",
    "hem:fluorescent_leaves_particles_2",
    "hem:fluorescent_leaves_particles_3",
    "hem:fluorescent_leaves_particles_4",
    "hem:fluorescent_leaves_particles_5",
    "hem:fluorescent_leaves_particles_6",
    "hem:fluorescent_leaves_particles_7",
    "hem:fluorescent_leaves_particles_8"
  ]
}